Bug 193546 - Mounting reiserfs partitions gives warning message
Mounting reiserfs partitions gives warning message
Product: Fedora
Classification: Fedora
Component: reiserfs-utils (Show other bugs)
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeff Garzik
Depends On:
  Show dependency treegraph
Reported: 2006-05-30 08:48 EDT by John Horne
Modified: 2013-07-02 22:28 EDT (History)
1 user (show)

See Also:
Fixed In Version: FC6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-01-22 07:57:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description John Horne 2006-05-30 08:48:29 EDT
Description of problem:
Warning message is reported in /var/log/dmesg when mounting reiserfs partitions.

Version-Release number of selected component (if applicable):

How reproducible:
Every time

Steps to Reproduce:
1. Create a reiserfs partition using 'mkfs -t reiserfs'.
2. Modify /etc/fstab to mount partition.
3. Reboot to get partition mounted.
4. Look in /var/log/dmesg for warning message.
Actual results:
/var/log/dmesg shows message:

ReiserFS: cciss/c0d3p1: found reiserfs format "3.6" with standard journal
ReiserFS: cciss/c0d3p1: using ordered data mode
ReiserFS: cciss/c0d3p1: journal params: device cciss/c0d3p1, size 8192, journal
first block 18, max trans len 1024, max batch 900, max commit age 30, max trans
age 30
ReiserFS: cciss/c0d3p1: checking transaction log (cciss/c0d3p1)
ReiserFS: cciss/c0d3p1: Using r5 hash to sort names
ReiserFS: cciss/c0d3p1: warning: reiserfs: cannot create

Expected results:
No warning message expected.

Additional info:
The partition seems to work fine. Running /sbin/reiserfsck shows no problem with
the partition.

/proc/fs/reiserfs contains the file 'version', but nothing else.

We have 3 reiserfs partitions created, they all give the same warning message.

The hardware is an HP DL360 with a CCISS 5i SCSI controller.
Comment 1 Christian Iseli 2007-01-22 06:33:53 EST
This report targets the FC3 or FC4 products, which have now been EOL'd.

Could you please check that it still applies to a current Fedora release, and
either update the target product or close it ?

Comment 2 John Horne 2007-01-22 07:57:58 EST
This problem does not occur with FC6.
Closing call.

Note You need to log in before you can comment on or make changes to this bug.